Subject: [os2genau_digest] No. 2070
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 21 Aug 2011 00:00:13 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 20 August 2011
 Number  2070
**************************************************

Subjects for today
 
1   Inbox : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 20 Aug 2011 21:23:41 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Inbox

Hi,

I culled my Emails down further to 6 and the inbox size increased to 
388,000,000 +
I had emptied my Trash so this is ridiculous.
Hence I then forwarded those Emails to myself and renamed Inbox to 
Inbox2, closed Thunderbird and then reopened it and
received those 6 Emails. Checked Inbox size and it is now 149,696 bytes.

Can anyone explain this?

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===